.cookieFooter {position:fixed;left:0px; bottom:0px;height:90px;width:100%;color:#FFFFFF;z-index: 2;
}
.yadda {
position: relative;
	background-color: #EEEEDD;
	text-align: left;
    float: left;
    
    padding: 2px;
    min-width: 160px;
    max-width: 800px;
    border: 1px solid black;
}
td {  font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color:  #000000; text-decoration: none}
span {  font-family:  Arial, Helvetica, sans-serif; font-size: 16px; color:  #000000; font-weight: bold; text-decoration: none}
A { text-decoration:none color:#000066 }
A:hover { color:#663300 }